RubyGems Navigation menu

pdf-reader 1.1.1

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Versions:

  1. 2.1.0 - February 15, 2018 (206 KB)
  2. 2.0.0 - February 25, 2017 (205 KB)
  3. 2.0.0.beta1 - February 14, 2017 (204 KB)
  4. 1.4.1 - January 01, 2017 (211 KB)
  5. 1.4.0 - February 22, 2016 (210 KB)
  6. 1.1.1 - May 09, 2012 (78.5 KB)
Show all versions (43 total)

Runtime Dependencies (2):

Authors:

  • James Healy

Owners:

4769e342e2e4da5aacde39dc03bd5f0252688133625e1e2db5ef84f02ef8991b

SHA 256 checksum:

faaaa2d52ce68ab2ff45076da66275fe2a5147ab52e3faeda3c8a4ee29327973

Total downloads 8,504,509

For this version 234,262

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: